extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0070,    0.0398,
          0.0061,    0.9997,    0.0223,
        -0.0399,   -0.0220,    0.9990]
  T: [-0.1965932, 0.00008011, 0.0060788]